Status: Closed Priority: Should have
Author: Rens Admiraal Category:
Subject: Fix 'object is undefined' error in javascript during wireframe editing in original demo site
Description

Related issues:
blocks Base Distribution - Task # 40818: Fix wireframe mode section editing Closed

Associated revisions
Revision c54d058b - 2012-09-17 21:01 - Rens Admiraal

[BUGFIX] Fix jQuery undefined error in wireframe mode

In the original demo package jQuery is not included causing bootstrap
to throw an object is undefined error. This change makes sure jQuery
is included and removes the first try to include using an http request
to googleapi which could be a possible slow down in offline mode.

Change-Id: I22388d6c8c2e016d710866004b7c0f3f89ce7452
Resolves: #41014

History
#1 - 2012-09-17 21:01 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14673

#2 - 2012-09-18 11:05 - Sebastian Kurfuerst
- Status changed from New to Resolved

#3 - 2012-10-04 11:00 - Markus Goldbeck
- Status changed from Resolved to Closed
